# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = dokuwiki
pkgbase = dokuwiki
xdata = pkgtype=pkg
pkgver = 20250514_b-1
pkgdesc = Simple to use and highly versatile Open Source wiki software
url = https://www.dokuwiki.org/
builddate = 1757582802
packager = Sergej Pupykin <spupykin@archlinux.org>
size = 16504395
arch = any
license = GPL
backup = etc/webapps/dokuwiki/.htaccess
backup = etc/httpd/conf/extra/dokuwiki.conf
depend = php-interpreter
